 @media(max-width:1080px) {
#navbar {
	float: right
}
/*#banner-video {
	height: auto
}
*/
#top-section2, #top-section3 {
	padding: 0 0 10px 0
}
.sec-title {
	margin-bottom: 10px;
}
#top-section2 .sec-title h2, #top-section3 .sec-title h2 {
	margin-top: 10px;
	font-size: 3em;
}
#top-section2 p, #top-section3 p {
	padding: 0px 15px;
	font-size: 1em;
	line-height: 1.4;
}
/*#top-section3 p {
	padding-right: 0 !important
}*/
.carousel-fade .carousel-inner .item {
	height: auto
}
#slider .carousel-caption {
	left: 0;
	right: 0;
	bottom: auto;
}
.caps-content {
	padding-top: 10%;
}

.navbar-default {
	left: 0;
}
.navbar-nav > li > a {
	font-size: 16px;
	padding: 10px;
}
.getstarted-6 .getstarted-box img {
	display: inline-block;
	margin-bottom: 10px;
}
#checkout-section-main {
	padding: 0;
	margin-top: 20px;
}
#checkout-section-info h3, #checkout-section-main h3 {
	padding: 0
}
.option {
	font-size: 18px;
}
.ft-wideget .nd-socialLink {
	text-align: center
}
.ft-wideget .nd-socialLink li {
	float: none
}
.store-section2 .video, .store-section2 video, .store-section2 iframe {
	width: 400px;
	margin-top: 20px;
	max-height: auto;
}
.price-detail-box span.coffee-showcase .single_variation_wrap {
	float: right
}
.price-detail-box span {
	font-size: 20px;
}
}
 @media screen and (max-device-width: 1020px){
	.learn-more{
	
	margin-top: 50px;
}
 }
 @media screen and (min-device-width: 768px) and (max-device-width: 990px) {
#header.header .navbar-default {
	top: 5px;
}
.header .logo img {
	width: 60px;
}
}
@media(max-width:980px) {
.navbar-nav > li > a {
	font-size: 17px;
}
.ft-wideget .nd-socialLink li {
	float: none;
}
.ft-wideget .nd-socialLink {
	text-align: center;
}

.learn-more {
    margin-top: 15px;
}
.learn-more img{
	width:20px;
	height: auto;
}}
@media(max-width:800px) {
 #getstarted3-main-section span.process {
 top: 260px;
}
 #brewcoffee {
 margin-left: 0px;
}
}
 @media screen and (min-device-width: 360px) and (max-device-width: 979px) {
/*#banner-video {
	height: auto
}*/
#banner-video .video-caption h3 {
	font-size: 1.5em
}
#top-section2 .about-img-box, #top-section3 .about-img-box {
	position: inherit;
	width: 100%
}

/*#top-section2 .col-xs-12, #top-section3 .col-xs-12{
	width:50%
}*/
}
 @media(max-width:360px) {
.carousel-control {
	top: 22%;
}

}
 @media(max-width:767px) {
/*#top-section2 p, #top-section3 p {
 padding-right: 0px;
}*/
body {
	font-size: 12px
}
img {
	max-width: 100%;
	height: auto !important
}
.option span {
	width: 100%;
	text-align: center !important
}
.margin-top140 {
	margin-top: 0 !important;
}
.padding-left50 {
	padding-left: 0
}
.btn-close i {
	padding: 3px !important;
	height: 22px;
	width: 22px;
}
/* #header {
	border-bottom: 1px solid #5a2b30;
} */
#header .logo {
	padding: 5px 0;
}
#header .logo img {
	width: 75px;
}
#header .nd-login {
	display: none
}
.header .col-xs-8.text-right {
	display: block;
}
#header .nd-socialLink, #header .nd-login {
	margin-top: -5px;
}
#topNavbar {
	border-top: 1px solid #004795;
}
.navbar-toggle {
	background: #D7D7D7;
	margin-top: 0;
	top: -10px;
	margin-right: 15px;
	margin-bottom: 0;
	border-radius: 2px;
	border-color: #622020 !important;
}
#headerIn.shrink .navbar-toggle {
	top: 16px
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #723B40;
}
.navbar-toggle:hover, .navbar-toggle:focus {
	background: #eee !important;
}
#header .top-right-nav > ul > li {
	line-height: 30px;
	padding: 6px;
}
.navbar-default .navbar-nav > li > a {
	border-bottom: 1px solid #623636;
	transition: all linear 0.4s;
	-webkit-transition: all linear 0.4s;
	-moz-transition: all linear 0.4s;
	-ms-transition: all linear 0.4s;
	-o-transition: all linear 0.4s;
}
.navbar-default .navbar-nav > li > a:hover {
	font-weight: 600;
	padding-left: 20px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
	font-weight: 600
}
/* .navbar-default {

	top: 49px;

	bottom: auto;

	left: 0;

	z-index: 9;

} */

.navbar-default {
	top: 32px;
	bottom: auto;
	left: 0;
	z-index: 99;
}
#header.header .navbar-default {
	top: 31px;
}
#header.header .navbar-toggle {
	top: -15px !important;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border: none
}
#navbar {
	background: #723b40
}
#banner-video {
	/*height: auto;*/
	margin-top: 0;
}
#banner-video .video-caption {
	padding: 17% 0 0
}
.lear-more {
	margin-top: 0;/* display: none */
}
.lear-more a {
/* background: url(../images/down-arrow-xs.png) no-repeat center bottom;
	font-size: 1.2em; 
	padding-bottom: 34px;
	*/
}
#banner-video .video-caption h3 {
	padding: 0;
	font-size: 1.4em;
}
#banner-video .video-caption .btn-default {
	margin-top: 0;
	padding: 2px 15px;
	font-size: 1.2em;
}
.carousel-fade .carousel-inner .item {
	height: 180px;
}
.gray-divider, .sec-divider {
	height: 10px;
}
#top-section2 {
	background: #B2B2B2;
	text-align: center
}
#top-section3 {
	background: #723b40;
	text-align: center
}
#top-section2, #top-section3 {
	padding: 10px 0
}
#top-section2::before, #top-section3::before {
	background: none
}
#top-section2, #top-section3, .store-section2 {
	padding: 0 0 20px
}
#top-section2 .col-md-6, #top-section3 .col-md-6 {
	padding-left: 15px;
	padding-right: 15px;
}
#top-section2 .about-img-box, #top-section3 .about-img-box {
	width: 100%;
	position: inherit;
	height: auto !important
}
.coffee-journey-top {
	margin-bottom: 20px;
}
#giftshop-top-section .banner-caption h3 {
	font-size: 2.4em
}
#giftshop-top-section {
	height: 265px;
	margin-top: -1px;
	position: relative;
	padding-top: 10px;
}
.btn-voucher {
	padding: 5px;
	font-size: .9em;
	margin: 2px;
}
.product-details-head {
	padding: 20px 0
}
.video, #top-section2 iframe, #top-section2 video, #top-section3 iframe, #top-section3 video {
	width: 100%;
	float: inherit !important;
	height: auto;
	border-width: 0;
	margin-top: 10px;
}
#coffee-journey {
	padding: 40px 0;
}
.coffee-journey-button {
	margin-top: 15px;
}
.card {
	margin-top: 20px;
}
.sec-title {
	margin-bottom: 10px;
}
.sec-title h2, .store-section2 .sec-title h2, .product-details-head h2 {
	font-size: 2em
}
.sub-heading h4 {
	font-size: 1.2em
}
.caps-content {
	width: 100%;
	padding: 0;
}
.caps-content h4 {
	font-size: 1.333em;
	margin: 5px 0
}
.caps-content p {
	margin: 0;
}
#mixernav ul li a {
	font-size: 1.1em;
	padding: 0 1px;
}
#mixernav ul li a::after {
	content: "/";
	padding-left: 1px;
}
.store-section3 .sec-header h2 {
	font-size: 2em;
	margin: 10px 0;
}
.store-section3 .store-content {
	padding: 10px 0
}
.store-content .col-md-4:nth-child(odd) {
	padding-right: 5px;
}
.store-content .col-md-4:nth-child(even) {
	padding-left: 5px;
}
.store-section3 .pro-box {
	margin-bottom: 10px;
	border: 2px solid transparent;
}
.store-section3 .pro-box:hover, .store-section3 .pro-box:focus {
	border-width: 2px;
}
.store-section3 .pro-box figcaption a {
	padding: 10px 2px;
	font-size: 1em
}
.store-section3 .pro-box figure img {
	height: auto;
}
.store-section2 p img {
	margin-right: 10px;
	max-width: 33.33%;
	margin-bottom: 10px;
}
.store-section3 .pro-box figcaption span {
	font-size: 1.1em
}
.store-section2 .no-list li {
	display: block;
	float: inherit;
	height: auto;
	padding: 5px 0;
	border-left: 1px solid rgba(0, 0, 0, 0.28)
}
.store-section2 .no-list li:last-child {
	border-right: 1px solid rgba(0, 0, 0, 0.28)
}
.store-section2 .no-list li:last-child span {
	max-width: 275px;
}
.getStardet-form label, .wholesale-right-section label {
	font-size: 1.1em;
}
.getStardet-form .form-control, .wholesale-right-section .form-control {
	height: 26px;
	padding: 2px 6px;
	font-size: 12px;
}
.wholesale-right-section textarea.form-control {
	height: 60px;
}
.getStardet-form .btn-continue, .wholesale-right-section .btn-continue {
	margin-top: 10px;
}
.getstarted-form, .where-To, .getstarted-4, #top-banner {
	padding: 0 0 50px;
}
.where-To .sec-header h2 {
	font-size: 1.5em
}
#processes {
	margin-top: 76px;
}
#processes .sec-header {
	top: -76px;
}
.where-To .sec-header h2, #processes .sec-header h2 {
	text-align: center;
	color: #fff;
	padding: 28px 30px;
	margin: 0;
	font-weight: 600;
	font-size: 1.5em;
}
#getstarted3-main-section span.process {
	top: 46%;
	bottom: auto;
}
.container.margin-top140 {
	margin-top: 0
}
.container.margin-top140 {
	padding-top: 40px;
}
.getStardet-form {
	width: 100%;
	padding: 20px 20px 0 20px;
	margin: 30px auto 0 !important;
	border-radius: 0;
}
.where-To .sec-header {
	margin-bottom: 20px;
}
#myProgress {
	height: 2px;
}
#myProgress::before, #myProgress::after {
	height: 20px;
	width: 2px;
	top: -10px;
}
#myProgress .progress-box {
	margin-top: -10px;
	padding-bottom: 25px;
}
#myProgress .getstarted-box.active {
	background: url(../images/bean-xs.png) no-repeat center top;
	transition: all linear 0.4s;
}
#myProgress .progress-box {
	width: 50%
}
#myProgress .getstarted-box a {
	color: #fff;
	font-size: 1.1em;
	font-weight: 500;
	margin-top: 0;
}
#wholesale-main-section {
	padding: 0 0 50px
}
.wholesale-left-section > h3 {
	line-height: 1;
	font-size: 2em;
	margin-bottom: 10px;
}
.giftshop-section {
	padding: 20px 0
}
.giftshop-left {
	padding-top: 0;
	padding-bottom: 0
}
.one-month .giftshop-left {
	background: url(../images/giftshop/waterwork.png) right 50px no-repeat;
}
.giftshop-section h2 {
	font-size: 2em
}
.giftshop-left p {
	font-weight: 600
}
.giftshop-left p, .price {
	font-size: 1.4em;
	letter-spacing: normal
}
.giftshop-ul {
	margin-top: 10px;
}
.giftshop-ul li {
	margin: 0 0 0 5px;
	font-size: 14px;
}
#getstarted5-main-section {
	margin-top: 0;
	padding-top: 0;
}
#getstarted6-main-section {
	padding-top: 0;
	margin-top: 0;
}
#getstarted6-main-section > h2 {
	margin-top: 0;
}
.coffee-types {
	margin-bottom: 10px;
}
button.btn-checkout {
	padding: 4px 30px;
	font-size: 30px;
}
#processes > h2 {
	position: inherit;
	margin-top: 104px;
	margin-bottom: 0;
	background-color: rgb(0, 0, 0);
}
#processes > div {
	width: 50%;
	max-height: 200px;
	overflow: hidden
}
#getstarted3-main-section a.process {
	bottom: 46%
}
#getstarted7-main-section {
	padding: 50px 0;
}
#getstarted7-main-section .content-box {
	width: 100%;
	padding: 20px
}
#getstarted7-main-section .content-box {
	margin: 0 0 10px 0
}
#getstarted7-main-section .content-box p {
	padding: 15px 0;
}
.getstarted-box {
	margin-bottom: 10px;
	text-align: center;
}
.getstarted-box img {
	display: none !important;
}
#footer {
}
#footer #footer-top {
	padding: 0 0 20px;
}
.course-list .article-header {
	margin-top: 15px
}
.course-list ol {
	padding: 0 0 10px 30px;
	border-right: 0;
}
.course-list ol li {
	width: 100%
}
.ft-wideget .nd-socialLink {
	border-top: 1px solid #b0b0b0;
	padding: 10px 0 0;
	margin: 10px 0 0;
	text-align: center
}
.ft-wideget .nd-socialLink li {
	float: none
}
.ft-wideget .nd-socialLink li a {
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 1.6em;
	display: inline-block;
}
.go-after-arrow a {
	border-width: 36px;
	top: -75px;
}
#checkout-top-container {
	padding: 30px 0
}
#checkout-top-container h1 {
	font-size: 2.2em
}
#checkout-section-main {
	padding: 0
}
.giftshop-section .pro-box img {
	height: auto
}
}
 @media screen and (min-device-width: 768px) and (max-device-width: 979px) {
.logo img {
	width: 100%;
}
#header .nd-socialLink, #header .nd-login {
	margin-top: 10px;
}
.navbar-default {
	bottom: 25px;
}
.navbar-nav > li > a {
	font-size: 16px;
}
#banner-video, .carousel-fade .carousel-inner .item {
	height: 350px;
}
#banner-video, #slider, .margin-top140 {
	margin-top: 0;
}
#banner-video .video-caption {
	/* padding-top: 30px; */
	padding-top:95px;
}
#banner-video .video-caption h3 {
	padding: 15px 0;
}
#banner-video .video-caption .btn-default {
	margin-top: 35px;
}
.lear-more {
/* display: none */
}
.caps-content {
	width: auto;
	margin: 0 auto;
	padding-top: 50px;
}
.gray-divider, .sec-divider {
	height: 40px;
}
.sec-title {
	margin-bottom: 10px;
}
.sec-title h2 {
	font-size: 2.5em
}
.video, #top-section2 iframe, #top-section2 video {
	float: inherit !important;
	width: 100%;
	margin-top: 20px;
}
.padding-left50 {
	padding-left: 0 !important
}
.giftshop-ul > li {
	margin: 5px 10px;
}
#processes > h2 {
	margin-top: 140px;
}
.getstarted-form, .where-To, .getstarted-4, .getstarted-4, .getstarted-5 {
	padding: 0 0 50px
}
.coffee-types {
	margin-bottom: 20px;
}
.getStardet-form {
	margin-top: 30px;
}
.ft-wideget {
	text-align: left
}
.ft-wideget ul {
	padding: 0 0 0 20px;
	margin: 0;
}
.ft-wideget ul li {
	list-style: url(../images/list.png);
	line-height: 2.4em;
	color: #000;
}
}
 @media screen and (min-device-width: 451px) and (max-device-width: 979px) {
#header.header .logo img {
	width: 60px;
}
#navbar {
	float: right
}
.navbar-toggle {
	top: -5px;
}
#header.header .navbar-toggle {
	top: -25px
}
.row.coffee-list .col-xs-12, .store-content .col-xs-12 {
	width: 50%
}
.store-section3 .pro-box figure img {
/* height: 180px; */
}
}
 @media screen and (min-device-width: 451px) and (max-device-width: 767px) {
#navbar {
	width: 100%;
	float: left
}
#header .navbar-toggle {
	top: -15px;
}
.ft-wideget {
	text-align: center
}
.ft-wideget .cont-title h3 {
	font-size: 1.4em
}
.ft-wideget ul {
	padding: 0
}
.ft-wideget ul li {
	line-height: 1.6em;
	display: block;
	text-align: center;
}
.ft-wideget ul li {
	list-style: none
}
}

 @media (max-width:450px) {
/* @media(max-width:360px) {*/
.margin-top40 {
	margin-top: 20px;
}
#header.header .logo img {
	width: 70px;
}
#header .nd-socialLink, #header .nd-login {
	margin-top: 0
}
#navbar {
	float: none
}
#header .navbar-toggle {
	top: -15px;
}
#header.header .navbar-toggle {
	top: -10px !important;
}
#header.header .navbar-toggle {
	top: -32px
}
#banner-video .video-caption {
	padding: 17% 0 0;
}
#banner-video .video-caption .btn {
	padding: 2px 8px;
	font-size: 1.2em;
}
#coffee-journey {
	padding: 20px 0;
}
#checkout-top-container {
	padding: 20px 0
}
#checkout-top-container h1 {
	font-size: 2em
}
.store-section2 .no-list li:last-child span {
	max-width: 240px;
}
.btn-checkout {
	font-size: 26px;
	margin: 20px 0 50px;
}
#checkout-section-main {
	padding: 0
}
.coffee-journey-top h2 {
	font-size: 2.1em;
	margin-top: 0;
}
.coffee-journey-section {
	border: 1px solid #eee;
	padding: 10px;
	margin-bottom: 10px;
}
.coffee-journey-section h5 {
	margin: 10px 0px;
	font-size: 1.2em;
}
.coffee-journey-section img {
	/*margin-top:15px;*/
	width: 70px;
}
/* Coffee Subscription page */
.how-to-work-title {
	padding: 30px 0;
	font-size: 2em;
}
.how-to-work ul li span.icon {
	height: 60px;
	width: 60px;
}
.whereTo-box h3 {
	margin: 10px 0
}
#country, #brewcoffee, #yourbeans, #strongcoffee, #coffeedeliver {
	font-size: 16px;
	margin-left: 0;
	padding: 5px 10px;
}
.option > ul li {
	margin: 0;
	font-size: 16px;
}
input[type="radio"]:checked + label span, input[type="radio"] + label span, input[type="radio"] + label span {
	width: 24px;
	height: 24px;
}
.where-To.getstarted-4 .col-xs-6 {
	width: 100% !important
}
#getstarted3-main-section span.process {
	top: 41%;
}
.getstarted-5 #getstarted-5-main .cafetiere, .getstarted-6 .getstarted-box {
	margin-bottom: 10px;
}
.getstarted-6 .getstarted-box {
	margin-top: 0
}
#checkout-section-info {
	padding: 20px 0px;
}
#checkout-section-info h3, #checkout-section-main h3 {
	padding-bottom: 0;
	margin-top: 10px;
	font-size: 1.5em;
}
.items-row {
	padding: 6px;
	font-size: 16px;
	text-align: center;
}
.brew .col-lg-7.col-md-7.col-sm-12.col-xs-12 p {
	font-weight: 600
}
.col-lg-2.col-md-2.col-sm-6.col-xs-12.text-right.checkout-btn {
	text-align: center
}
.back-btn {
	margin-top: 5px;
	display: inline-block
}
.back-btn i {
	font-size: 18px !important;
}
.border-box:last-child {
	margin-top: 10px;
}
/* Gift a Subscription page */
#giftshop-top-section {
	height: auto;
	padding-bottom: 30px;
	padding-top: 30px;
}
#giftshop-top-section .banner-caption h3 {
	font-size: 2em;
	padding: 0;
	margin: 0;
}
.btn-voucher {
	min-width: 222px;
	display: inline-block;
	margin: 2px;
	padding: 4px 8px;
	font-size: 1.2em;
}
.how-to-work {
	padding: 10px 0
}
.how-to-work h2 {
	font-size: 1.6em
}
.giftshop-section .pro-box {
	border: 1px solid #ddd;
	padding: 10px;
	min-height: auto;
	margin-bottom: 15px;
}
.giftshop-section h2 {
	font-size: 1.4em;
}
.giftshop-section p, .pro-box .woocommerce-Price-amount.amount {
	font-size: 17px;
	margin: 0;
}
td.value.variations label {
	font-size: 15px;
}
.how-to-work .btn-voucher {
	min-width: auto
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	padding: 7px 10px !important;
	margin: 15px 0 0;
}
.woocommerce-error .button, .woocommerce-info .button, .woocommerce-message .button {
	float: none !important
}
.woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {
	text-align: left !important
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	margin-top: 0
}
#add_payment_method .wc-proceed-to-checkout, .woocommerce-cart .wc-proceed-to-checkout, .woocommerce-checkout .wc-proceed-to-checkout {
	padding: 0 0 3em !important;
}
.quantity label {
	display: none
}
.woocommerce table.shop_table_responsive tr td::before, .woocommerce-page table.shop_table_responsive tr td::before {
	padding-right: 8px;
}
.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
	float: none !important;
	width: 100% !important;
}
.woocommerce-checkout .input-text, .input-text {
	height: 24px !important;
	font-size: 12px !important;
}
.woocommerce-billing-fields h4, label.payment_label {
	font-size: 18px;
	margin-top: 7px;
	margin-bottom: 0;
}
h3#order_review_heading {
	font-size: 18px;
	margin-top: 0px;
	margin-bottom: 5px;
}
h3#ship-to-different-address {
	font-size: 16px;
	margin-top: 5px;
}
.woocommerce table.shop_table th {
	padding: 5px 8px !important;
}
.woocommerce-checkout .input-text, .input-text, #add_payment_method #payment div.payment_box .wc-credit-card-form-card-cvc, #add_payment_method #payment div.payment_box .wc-credit-card-form-card-expiry, #add_payment_method #payment div.payment_box .wc-credit-card-form-card-number, .woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-cvc, .woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-expiry, .woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-number, .woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-cvc, .woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-expiry, .woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-number {
	padding: 2px 6px !important;
}
.success-message {
	color: green;
	border-bottom: 1px solid green;
	font-size: 1.234em
}
.woocommerce .order_details li {
	float: none !important;
	text-align: center;
	margin-bottom: 5px;
	border-right: none !important;
	border-bottom: 1px dashed #d3ced2
}
.woocommerce table.shop_table td {
	padding: 3px 6px !important;
}
/* // End Gift a Subscription page */
.coffee-list .col-md-4 {
	margin-bottom: 15px !important;
}
.store-section2 .card .type-product h2 {
	font-size: 1.6em;
	margin: 0;
}
.store-section2 .card .type-product .price-detail-box span {
	font-size: 16px;
}
.price-detail-box span.coffee-showcase .variations, .price-detail-box span.coffee-showcase .single_variation_wrap, .price-detail-box span.coffee-showcase .single_variation_wrap .woocommerce-variation single_variation, .price-detail-box span.coffee-showcase .woocommerce-variation.single_variation, .price-detail-box span.coffee-showcase .woocommerce-variation > .single_variation, .price-detail-box span.coffee-showcase .woocommerce-variation-add-to-cart {
	display: block;
	float: none !important
}
.expand-article {
	height: auto !important;
	overflow: inherit !important
}
.woocommerce article img, .woocommerce-page article img {
	width: 130px !important;
}
.store-section2.bg-white p {
	text-align: justify
}
.store-section2 .video, .store-section2 video, .store-section2 iframe {
	width: 100%;
	height: auto;
	margin-top: 0;
}
.more-info.bg-brinjal {
	display: none
}
.store-section2 .no-list {
	margin-top: 15px;
}
.store-content .col-md-4:nth-child(2n+1), .store-content .col-md-4:nth-child(2n) {
	padding-left: 15px;
	padding-right: 15px;
}
/*.col-lg-3.col-md-3.col-sm-4.col-xs-6:nth-child(2) {
	display: none
}*/
.ft-wideget {
	text-align: center
}
.ft-wideget .cont-title h3 {
	font-size: 1.4em
}
.ft-wideget ul {
	padding: 0
}
.ft-wideget ul li {
	line-height: 1.6em;
}
.ft-wideget ul li {
	list-style: none
}
.ft-wideget .nd-socialLink li a {
	width: 34px;
	height: 34px;
	line-height: 34px;
	font-size: 1.4em;
}
#footer #footer-top {
	padding: 0 0 10px 0
}
#footer .copywrite {
	padding: 10px
}
}
